mod cli;
use clap::Parser;

/// Simple program to greet a person
#[derive(Parser, Debug)]
#[command(version, about, long_about = None)]
struct Args {
    /// Path to markdown file
    #[arg(short, long)]
    filepath: String,
}

fn main() {
    let args = Args::parse();

    let _ = cli::parse(&args.filepath);
}
